@font-face {
  font-family: 'foxnb-icons';
  src: url('../fonts/foxnb-icons-2.eot');
  src: url('../fonts/foxnb-icons-2.eot#iefix') format('embedded-opentype'),
       url('../fonts/foxnb-icons-2.woff') format('woff'),
       url('../fonts/foxnb-icons-2.ttf') format('truetype'),
       url('../fonts/foxnb-icons-2.svg#foxnb-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon,
[class^="icon-"]:before,
[class*=" icon-"]:before{
  font-family:"foxnb-icons";
  font-style:normal;
  font-weight:normal;
  font-variant:normal;
  text-align:center;
  text-decoration:inherit;
  text-transform:none;
  speak:none;
 
  display: inline-block;
  width: 1em;
  line-height: 1em;
  margin-left: .2em;
  margin-right: .2em;
}



														/* SYMBOL		HTML			NOTES */
														
.icon-foxnb-logo-ampersand:before { content: '\26'; }	/* &			&amp;			F&B logo - ampersand only */
.icon-foxnb-logo-monogram:before { content: '\203d'; }	/* ‽			&#8253;			F&B logo - monogram */

.icon-foxnb-menu:before { content: '\2261'; }			/* ≡			&#8801;			Icon - hamburger */
.icon-foxnb-home:before { content: '\21d1'; }			/* ⇑			&#8657;			Icon - home */
.icon-foxnb-search:before { content: '\25ce'; }			/* ◎			&#9678;			Icon - magnifying glass */
.icon-foxnb-gear:before { content: '\263c'; }			/* ☼			&#9788;			Icon - gear */

.icon-tri-up:before { content: '\25b4'; }				/* ▴			&#9652;			Sml solid arrow - up */
.icon-tri-right:before { content: '\25b8'; }			/* ▸			&#9656;			Sml solid arrow - rt */
.icon-tri-down:before { content: '\25be'; }				/* ▾			&#9662;			Sml solid arrow - dn */
.icon-tri-left:before { content: '\25c2'; }				/* ◂			&#9666;			Sml solid arrow - lt */

.icon-angle-up:before { content: '\25b5'; }				/* ▵			&#9653;			Angle - up */
.icon-angle-right:before { content: '\25b9'; }			/* ▹			&#9657;			Angle - rt */
.icon-angle-down:before { content: '\25bf'; }			/* ▿			&#9663;			Angle - dn */
.icon-angle-left:before { content: '\25c3'; }			/* ◃			&#9667;			Angle - lt */

.icon-angle-double-left:before { content: '\ab'; }		/* «			&laquo;			Double angle - lt */
.icon-angle-double-right:before { content: '\bb'; }		/* »			&raquo;			Double angle - rt */
.icon-angle-double-up:before { content: '\25b3'; }		/* △			&#9651;			Double angle - up */
.icon-angle-double-down:before { content: '\25bd'; }	/* ▽			&#9661;			Double angle - dn */